» Ubuntu » Pakiety

Error

two or more packages specified (gauche-gdbm hardy)